Subject: IPS security draft: SRP groups' primality

From: Markus Stenberg <[email-masked]>
Date: 16 Jul 2002 05:35:28 +0300

After the Monday's first IPS session where there was some discussion about
the primality of the SRP groups, we verified the SRP primes
(768/1024/1280/1536/2048) using non-probabilistic methods.

ECP certification data from Primo for each prime (and the prime we checked
itself, cut-n-pasted from the IPS security draft) is available at
ftp://ftp.ssh.com/pub/ietf/ecpp-certificates/ under name srpprime-N.txt and
srpprime-N-primo-certificate.txt where N is bit size of the prime.

(Someone please note this in the second session in case typhoon's trailing
rainstorm blocks us from coming there ;->)

-Markus

-- 
Markus Stenberg <[email-masked]> of SSH Communications Security (www.ssh.com)
Chief Engineer